@charset "shift_jis";
/*共通*/

body{
margin: 0px;
padding: 0px;
background:url('%3cdtml-var%20toppageurl%3eimages/body_bg.jpg');
}
h1, h2, h3, p{
margin: 0 0 5px 0;
padding: 0px;
font-weight:normal;
}


/*レイアウト関連*/

#side{
witdh:200px;
background:url('%3cdtml-var%20toppageurl%3eimages/side_bg.jpg');
}
#side #side_ly{
width:190px;
margin:10px 5px 0px;
}
#side #side_ly p{
font-size:10px;
color:#666666;
line-height:120%;
letter-spacing:0.1em;
margin:20px 0px 0px;
}

#main{
witdh:550px;
margin:10px 10px 0px;
}
#main #main_ly{
witdh:530px;
margin:10px 10px 0px;
}

/*コンテンツ*/

.h1p{
color:#555555;
font-size:16px;
letter-spacing:0.2em;
border-bottom:1px solid #d5c1b9;
padding:0px 10px 0px;
}

h1{
color:#555555;
font-size:12px;
letter-spacing:0.1em;
text-align:right;
padding:0px 10px 0px;
}

h2{
color:#555555;
font-size:14px;
letter-spacing:0.1em;
margin:20px 0px 15px;
padding:7px 10px 0px;
border-top:1px dotted #d5c1b9;
}

h3{
color:#800307;
font-size:12px;
letter-spacing:0.1em;
margin:15px 10px 10px 20px;
text-decoration:underline;
}

p{
color:#444444;
font-size:12px;
letter-spacing:0.1em;
line-height:150%;
padding:0px 10px 0px;
margin-bottom:10px;
}

ul{
font-size:12px;
color:#444444;
line-height:150%;
}

#footer p{
color:#666666;
font-size:10px;
letter-spacing:0.1em;
line-height:130%;
padding:3px 10px 2px;
margin-bottom:0px;
}


/*アンカー関連*/

a:hover{
color:#800307;
}
#menu_ly .menu a:link{
color:#555555;
font-size:12px;
letter-spacing:0.2em;
border-left:3px double #d5c1b9;
padding:4px 10px 3px 10px;
margin:15px 0px 0px 15px;
text-decoration:none;
display:block;
}
#menu_ly .menu a:visited{
color:#555555;
font-size:12px;
letter-spacing:0.2em;
border-left:3px double #d5c1b9;
padding:4px 10px 3px 10px;
margin:15px 0px 0px 15px;
text-decoration:none;
display:block;
}
#menu_ly .menu a:hover{
color:#800307;
font-size:12px;
letter-spacing:0.2em;
border-left:3px double #800307;
padding:4px 10px 3px 10px;
margin:15px 0px 0px 15px;
text-decoration:none;
display:block;
}
#menu_ly a:link{
color:#555555;
font-size:10px;
line-height:120%;
letter-spacing:0.1em;
margin:10px 10px 0px;
text-decoration:none;
display:block;
}
#menu_ly a:visited{
color:#555555;
font-size:10px;
line-height:120%;
letter-spacing:0.1em;
margin:10px 10px 0px;
text-decoration:none;
display:block;
}
#menu_ly a:hover{
color:#800307;
font-size:10px;
line-height:120%;
letter-spacing:0.1em;
margin:10px 10px 0px;
text-decoration:none;
display:block;
}
#footer a:link{
color:#666666;
font-size:10px;
letter-spacing:0.1em;
text-decoration:none;
padding:0px 3px;
}
#footer a:visited{
color:#666666;
font-size:10px;
letter-spacing:0.1em;
text-decoration:none;
padding:0px 3px;
}
#footer a:hover{
color:#800307;
font-size:10px;
letter-spacing:0.1em;
text-decoration:none;
padding:0px 3px;
}

/*テーブル*/
#mokuroku td{
font-size:12px;
}